## xfce4-docklike-plugin 0.5.0

=== meson_options.txt ===
option(
  'x11',
  type: 'feature',
  value: 'auto',
  description: 'Support for the X11 windowing system',
)

option(
  'wayland',
  type: 'feature',
  value: 'auto',
  description: 'Support for the Wayland windowing system',
)
