## xfce4-docklike-plugin 0.2.0

=== debian/changelog ===
xfce4-docklike-plugin (0.2.0-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 22 Mar 2021 11:46:46 -0400

xfce4-docklike-plugin (0.1.0+git20210215-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sat, 20 Feb 2021 20:22:10 -0500

xfce4-docklike-plugin (0.1.0-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.
  * Update upstream developer email.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sat, 06 Feb 2021 18:09:57 -0500

xfce4-docklike-plugin (0.1+git20201226-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream version for MX 19.
  * Switch back to xfce4-docklike-plugin as development there increased.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 06 Jan 2021 10:05:24 -0500
 

xfce4-mxdock-plugin (0.0.1+git20200829-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream version for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 16 Sep 2020 21:19:11 -0400

xfce4-mxdock-plugin (0.0.1+git20200823-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream version for MX 19.
  * Bump to debhelper-compat (= 13) so we don't have to do it later.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 26 Aug 2020 23:07:09 -0400

xfce4-mxdock-plugin (0.0.1+git20200629-1~mx19+2) mx; urgency=medium

  * Initial packaging of upstream version for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Mon, 03 Aug 2020 13:37:58 -0400

xfce4-mxdock-plugin (0.0.1+git20200603-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream version for MX 19.
  * Re-Debianization of package

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Thu, 25 Jun 2020 18:48:36 -0400

xfce4-mxdock-plugin (0.0.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream version for MX 19.
  * Debianization of package

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Thu, 19 Mar 2020 01:31:04 -0400
