=== debian/control ===
Source: xfce4-docklike-plugin
Section: xfce
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Nicolas Szabo <nszabo@vivaldi.net>, David Keogh <davidtkeogh@gmail.com>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libtool,
               xfce4-dev-tools,
               libxfce4ui-2-dev,
               libxfce4panel-2.0-dev,
               xfce4-dev-tools,
               libxfce4util-dev,
               libgtk-3-dev,
               libcairo2-dev,
               libwnck-3-dev,
               libglib2.0-dev
Standards-Version: 4.5.0
Homepage: https://github.com/nsz32/docklike-plugin
Rules-Requires-Root: no

Package: xfce4-docklike-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
         xfce4-dev-tools,
         xfce4-panel,
         xfce4-settings,
         libxfce4ui-2-0,
         libgtk-3-0,
         libwnck-3-0,
         libcairo2
Description: A modern, docklike, minimalist taskbar for Xfce
 Features:
  - Pinnable applications and grouped windows (dock-like)
  - Use Ctrl to reorder your applications or access the settings panel
  - Fast application switching by hovering mouse while button pressed
    or scrolling
  - Hotkeys: Use Super key to start or switch applications extremely fast
  - Different indicator styles
