=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
export DH_VERBOSE = 1
include /usr/share/dpkg/default.mk

%:
	dh $@

# legacy entry required during mxdock plugin version development
override_dh_auto_configure:
	dh_auto_configure -- --enable-vertical-bar

override_dh_strip:
	dh_strip --no-automatic-dbgsym

#override_dh_autoreconf:
#	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_install:
	dh_auto_install
	find debian/$(DEB_SOURCE)/ -name '*.la' -delete

override_dh_makeshlibs:
	dh_makeshlibs -X /usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/lib*.so
