## xfce4-docklike-plugin 0.2.0+git20210427

=== debian/changelog ===
xfce4-docklike-plugin (0.2.0+git20210427-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 07 May 2021 09:33:32 -0400

xfce4-docklike-plugin (0.2.0+github20210404-1~mx19+1) mx; urgency=medium

  * Initial packaging of current upstream GitHub master for MX-19.
  * BDs add libx11-dev for new Window Previews.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sat, 10 Apr 2021 00:29:32 -0400
