=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libtool,
+               libx11-dev,
                xfce4-dev-tools,
                libxfce4ui-2-dev,
                libxfce4panel-2.0-dev,
