## xfce4-docklike-plugin 0.2.0+git20210605

=== debian/changelog ===
xfce4-docklike-plugin (0.2.0+git20210605-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 10 Jun 2021 08:53:49 -0400
