## xfce4-docklike-plugin 0.2.0+git20210705

=== debian/changelog ===
xfce4-docklike-plugin (0.2.0+git20210705-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 06 Jul 2021 17:07:03 -0400

xfce4-docklike-plugin (0.2.0+git20210612-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 13 Jun 2021 14:15:58 -0400
