## xfce4-docklike-plugin 0.3.0+git20210708

=== debian/changelog ===
xfce4-docklike-plugin (0.3.0+git20210708-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 08 Jul 2021 10:30:36 -0400
