## xfce4-docklike-plugin 0.3.0+git20210720

=== debian/changelog ===
xfce4-docklike-plugin (0.3.0+git20210720-1~mx21+1) mx; urgency=medium

  * Initial packaging for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 21 Jul 2021 08:57:53 -0400

xfce4-docklike-plugin (0.3.0+git20210718-1~mx21+1) mx; urgency=medium

  * Initial test packaging for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 20 Jul 2021 11:12:36 -0400
