=== debian/rules ===
--- 
+++ 
@@ -7,15 +7,11 @@
 %:
 	dh $@
 
-# legacy entry required during mxdock plugin version development
-override_dh_auto_configure:
-	dh_auto_configure -- --enable-vertical-bar
-
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
 
-#override_dh_autoreconf:
-#	NOCONFIGURE=1 dh_autoreconf ./autogen.sh
+override_dh_autoreconf:
+	NOCONFIGURE=1 dh_autoreconf ./autogen.sh
 
 override_dh_auto_install:
 	dh_auto_install
