## xfce4-docklike-plugin 0.3.0+git20210725

=== debian/changelog ===
xfce4-docklike-plugin (0.3.0+git20210725-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub main for MX-21.
  * Mainly localization updates.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 25 Jul 2021 12:29:47 -0400
