## xfce4-docklike-plugin 0.3.0+git20210726

=== debian/changelog ===
xfce4-docklike-plugin (0.3.0+git20210726-1~mx21+2) mx; urgency=medium

  * Initial packaging of upstream GitHub main for MX-21.
  * More localization updates.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 27 Jul 2021 11:53:17 -0400
