## xfce4-docklike-plugin 0.3.0+git20210806

=== debian/changelog ===
xfce4-docklike-plugin (0.3.0+git20210806-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub main for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sat, 07 Aug 2021 17:48:01 -0400

xfce4-docklike-plugin (0.3.0+git20210727-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 28 Jul 2021 16:21:06 -0400
