## xfce4-docklike-plugin 0.3.0+git20210916

=== debian/changelog ===
xfce4-docklike-plugin (0.3.0+git20210916-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub main for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sat, 18 Sep 2021 11:08:55 -0400
