=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libwnck-3-dev,
                libglib2.0-dev
 Standards-Version: 4.5.0
-Homepage: https://github.com/nsz32/docklike-plugin
+Homepage: https://github.com/davekeogh/xfce4-docklike-plugin
 Rules-Requires-Root: no
 
 Package: xfce4-docklike-plugin
