## xfce4-docklike-plugin 0.3.0+git20210921

=== debian/changelog ===
xfce4-docklike-plugin (0.3.0+git20210921-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub main for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 22 Sep 2021 00:46:46 -0400
