## xfce4-docklike-plugin 0.3.0+git20210927

=== debian/changelog ===
xfce4-docklike-plugin (0.3.0+git20210927-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 03 Oct 2021 18:12:25 -0400
