## xfce4-docklike-plugin 0.4.0

=== debian/changelog ===
xfce4-docklike-plugin (0.4.0-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Patch automatic indicator orientation for MX Linux theming.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 08 Oct 2021 16:53:37 -0400
