## xfce4-docklike-plugin 0.4.0%2Bgit20211128

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,11 @@
 #!/usr/bin/make -f
 # See debhelper(7) (uncomment to enable)
 # output every command that modifies files on the build system.
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/default.mk
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export DH_VERBOSE = 1
-include /usr/share/dpkg/default.mk
 
 %:
 	dh $@
