## xfce4-docklike-plugin 0.4.0+git20211128

=== debian/changelog ===
xfce4-docklike-plugin (0.4.0+git20211128-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitLab master for MX-21.
  * Refresh 001-flip-automatic-indicator-orientation patch.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 06 Dec 2021 10:11:44 -0500
