=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
                libgtk-3-dev,
                libcairo2-dev,
                libwnck-3-dev,
-               libglib2.0-dev
+               libglib2.0-dev,
+               libexo-2-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/davekeogh/xfce4-docklike-plugin
 Rules-Requires-Root: no
