## xfce4-docklike-plugin 0.4.0+git20211129

=== debian/changelog ===
xfce4-docklike-plugin (0.4.0+git20211129-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitLab master from 20211129 for MX-21.
  * Refresh 001-flip-automatic-indicator-orientation patch.
  * Update debian/control with new Homepage and Vcs-Browser location.
  * Remove xfce4-dev-tools from runtime depends.
  * Update debian/watch file for Xfce GitLab location.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 20 Jan 2022 11:38:47 -0500
