=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: xfce
 Priority: optional
 Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Nicolas Szabo <nszabo@vivaldi.net>, David Keogh <davidtkeogh@gmail.com>
+XSBC-Original-Maintainer: David Keogh <davidtkeogh@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libtool,
@@ -18,7 +18,8 @@
                libglib2.0-dev,
                libexo-2-dev
 Standards-Version: 4.5.0
-Homepage: https://github.com/davekeogh/xfce4-docklike-plugin
+Homepage: https://docs.xfce.org/panel-plugins/xfce4-docklike-plugin/start
+Vcs-Browser: https://gitlab.xfce.org/panel-plugins/xfce4-docklike-plugin
 Rules-Requires-Root: no
 
 Package: xfce4-docklike-plugin
@@ -26,7 +27,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends},
-         xfce4-dev-tools,
          xfce4-panel,
          xfce4-settings,
          libxfce4ui-2-0,
