## xfce4-docklike-plugin 0.4.0+git20220122

=== debian/changelog ===
xfce4-docklike-plugin (0.4.0+git20220122-1~mx23) mx; urgency=medium

  * Build for MX-23
  * Get accumulated commits since last build

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 06 Feb 2023 16:58:39 -0500
