## xfce4-docklike-plugin 0.4.1

=== debian/changelog ===
xfce4-docklike-plugin (0.4.1-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Jun 2023 16:37:06 -0700

xfce4-docklike-plugin (0.4.1-0ppa1~bpo22.04) jammy; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 05 Apr 2023 02:41:48 -0400

xfce4-docklike-plugin (0.4.1-0ppa1) devel; urgency=medium

  * New upstream release.
  * d/copyright: Update attribution.
  * d/rules: Install upstream NEWS file, opt-out of changelog trimming.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 24 Mar 2023 21:50:48 -0400

xfce4-docklike-plugin (0.4.0-0ppa1) devel; urgency=medium

  * Initial release.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 27 Sep 2021 04:50:18 -0400
