=== debian/control ===
Source: xfce4-docklike-plugin
Section: xfce
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Uploaders: Unit 193 <unit193@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libglib2.0-dev,
               libgtk-3-dev,
               libwnck-3-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://docs.xfce.org/panel-plugins/xfce4-docklike-plugin/start

Package: xfce4-docklike-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: modern, docklike, minimalist taskbar for Xfce
 Its features include:
  - Pinnable applications and grouped windows (dock-like)
  - Use Ctrl to reorder your applications or access the settings panel
  - Fast application switching by hovering mouse while button pressed
    or scrolling
  - Hotkeys: Use your Super key to start or switch applications extremely fast
  - Different styles
