## xfce4-docklike-plugin 0.4.2

=== debian/changelog ===
xfce4-docklike-plugin (0.4.2-0mx23+1) mx; urgency=medium

  * New upstream release fixing memory leaks

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 13 Mar 2024 16:46:47 -0400
