=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfce4-docklike-plugin
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
 XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Uploaders: Unit 193 <unit193@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
