## xfce4-docklike-plugin 0.4.3

=== debian/changelog ===
xfce4-docklike-plugin (0.4.3-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 17 Mar 2025 21:58:38 -0700

xfce4-docklike-plugin (0.4.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1072051)

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Thu, 27 Feb 2025 23:53:05 +0300
