=== debian/control ===
Source: xfce4-docklike-plugin
Section: xfce
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Kirill Rekhov <krekhov.dev@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               intltool,
               libice-dev,
               libwnck-3-dev,
               libx11-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxfce4windowing-0-dev,
               libxi-dev,
               xfce4-dev-tools
Standards-Version: 4.7.0
Homepage: https://docs.xfce.org/panel-plugins/xfce4-docklike-plugin/start
Vcs-Browser: https://salsa.debian.org/krekhov/xfce4-docklike-plugin
Vcs-Git: https://salsa.debian.org/krekhov/xfce4-docklike-plugin.git

Package: xfce4-docklike-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Modern, minimalist taskbar for Xfce
 Docklike Taskbar behaves similarly to many other desktop environments and
 operating systems. Wherein all application windows are grouped together as an
 icon and can be pinned to act as a launcher when the application is not
 running. Commonly referred to as a dock.
