=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1 -lXi
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

execute_after_dh_auto_install:
	find debian/xfce4-docklike-plugin/ -name '*.la' -delete

# No dbgsym packages:
override_dh_strip:
	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
	dh_strip --no-automatic-dbgsym
