## xfce4-docklike-plugin 0.5.0

=== debian/changelog ===
xfce4-docklike-plugin (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * d/copyright: update copyright according to lrc (actualization)

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Mon, 18 Aug 2025 20:49:21 +0300
