=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: xfce4-docklike-plugin
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Kirill Rekhov <krekhov.dev@gmail.com>
+Maintainer: Kirill Rekhov <krekhov.dev@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                intltool,
+               libxi-dev,
+               libx11-dev,
                libice-dev,
                libwnck-3-dev,
-               libx11-dev,
+               xfce4-dev-tools,
+               libxfce4ui-2-dev,
                libxfce4panel-2.0-dev,
-               libxfce4ui-2-dev,
-               libxfce4windowing-0-dev,
-               libxi-dev,
-               xfce4-dev-tools
-Standards-Version: 4.7.0
+               libxfce4windowing-0-dev
+Standards-Version: 4.7.2
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-docklike-plugin/start
 Vcs-Browser: https://salsa.debian.org/krekhov/xfce4-docklike-plugin
 Vcs-Git: https://salsa.debian.org/krekhov/xfce4-docklike-plugin.git
