=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,3 @@
 
 execute_after_dh_auto_install:
 	find debian/xfce4-docklike-plugin/ -name '*.la' -delete
-
-# No dbgsym packages:
-override_dh_strip:
-	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
